
body {
	margin: 0;
	padding:0;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 12px;

	width: 100%;
	display: table;
	background: url(images/bg.jpg) repeat-x #ffffff;
}
a:link, a:visited {	color: #000000; text-decoration: none; }
a:active, a:hover { color: #3BABF7; text-decoration: underline; }
p {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 12px;
	color: #000000;
    line-height: 1.6em;
	text-align: justify;
}
h1 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 20px;
	color: #6CC0F9;
}